Page MenuHomePhabricator

Legacy Breaks That Need to Be Fixed for Release
Closed, ResolvedPublic

Description

I've gathered the following tickets related to breaks with legacy:
T6368
T6886
T6078
T5562
T6921
T6899
T6898
T6889
T6474
T6222
T6939
T6993
T6964
T7056

I will add more as I find them and everyone else feel free to do the same. (I'm leaving out issues with focus already assigned to Marcel)

Related Objects

stephenmhouston triaged this task as Showstopper Issues priority.
stephenmhouston updated the task description. (Show Details)
stephenmhouston added a project: efl.
stephenmhouston updated the task description. (Show Details)
stephenmhouston added a subscriber: zmike.
Hermet updated the task description. (Show Details)Jun 10 2018, 9:00 PM
Hermet added a subscriber: Hermet.
Hermet updated the task description. (Show Details)Jun 10 2018, 11:26 PM
zmike edited projects, added Restricted Project; removed efl.Jun 11 2018, 6:50 AM
segfaultxavi edited projects, added efl; removed Restricted Project.Jun 11 2018, 7:29 AM
bu5hm4n edited projects, added efl (efl-1.21); removed efl.Jun 12 2018, 8:44 AM
netstar updated the task description. (Show Details)Jun 22 2018, 12:00 AM
netstar added a subscriber: netstar.

Just added T7056 to the list, apologies!!!

ManMower removed cedric as the assignee of this task.Jun 27 2018, 11:25 AM
ManMower added a subscriber: cedric.

Is there a purpose to having this ticket anymore? The sub-tasks are all appropriately tagged as regressions, so it seems like this is just an extra ticket to inflate the list of open tasks.

No complaints here. This was done at the request of Cedric before all the work to prioritizing, triaging, and tagging tickets happened.

zmike closed this task as Resolved.Jun 27 2018, 12:40 PM
zmike claimed this task.

Okay, let's close this and just use normal queries.